local fn = _gn(0xF0FBFB9AB15F7734)
--- _ARE_INVESTIGATORS_ACTIVE
function Global.AreInvestigatorsActive(player, areInvestigatorsActive, p2)
	return _in2(fn, player, areInvestigatorsActive, p2, _ri)
end
